@charset "UTF-8"; 
/* Redefinir */
html {height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
*, *:before, *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
div:after, ol:after, form:after, dl:after {content:"."; display:block; clear:both; visibility:hidden; height:0; overflow:hidden;}
h1, h2, h3, h4, h5, h6{line-height:1em; font-weight:900;}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child{margin-top:0; padding-top:0;}
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child{margin-bottom:0; padding-bottom:0;}
h1{font-size:52px;}
h2{font-size:44px;}
h3{font-size:40px;}
h4{font-size:36px;}
h5{font-size:32px;}
h6{font-size:20px;}
p{font-size:18px; line-height:1.5em; font-weight:300;}
* p:first-child{margin-top:0;}
* p:last-child{margin-bottom:0;}
*.chamada{font-size:24px;}
*.legenda{font-size:14px;}
a{text-decoration:none;}
a img{border:none;max-width:100%;}
strong{font-weight:900;}
/* identificadores */
#body {font-size:62.5%; margin:0; padding:0; width:100%; height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; font-family: 'Roboto', sans-serif; font-weight:300;}
#container {margin:0; padding:0; height:100%; min-height:100%; height:auto !important; position:relative; background:#FFFFFF; overflow-x:hidden;}

#paineis-solares{padding:0 4%; position:relative; background-image:url(../images/_large/bg-paineis-solares.jpg); background-size:cover; background-position:center top;}
#paineis-solares .logo{width:350px; z-index:50; background-image:url(../images/logo-wattsup.png); background-repeat:no-repeat;}
#paineis-solares .column-2{text-align:right; max-width:636px;}
/* #paineis-solares .column-2.chamada{padding-top:17%;}*/
#paineis-solares .column-2 h1{line-height:1em;}
#paineis-solares .column-2 h1 .white{font-size:.5em; font-weight:400;}
#paineis-solares .column-2 h1 .orange{text-shadow:3px 3px 0 #FFFFFF, -3px 3px 0 #FFFFFF, 3px -3px 0 #FFFFFF, -3px -3px 0 #FFFFFF;}
#paineis-solares .column-2 h1 .orange span:not(.count){font-size:.4em; vertical-align:text-top; line-height:1.8em;}
#paineis-solares .column-2 h1 .orange br{display:none;}
#paineis-solares .column-3 {max-width:416px; margin-right:auto; z-index:10;}
#paineis-solares #result{  background: #79b51c !important;padding-bottom:20px; -webkit-border-bottom-right-radius: 65px;
-webkit-border-bottom-left-radius: 65px;
-moz-border-radius-bottomright: 65px;
-moz-border-radius-bottomleft: 65px;
border-bottom-right-radius: 65px !important;
border-bottom-left-radius: 65px !important;}
#paineis-solares .column-3.white {margin-bottom:2.5%; padding-top:5%; }
#paineis-solares .column-3.white::before{content:""; display:block; top:0; right:0; bottom:15%; left:0; z-index:-1; position:absolute; background: #79b51c !important;}
#paineis-solares .column-3.white div{position:absolute; top:7%; right:0; bottom:15%; left:0; display:flex; flex-direction:column; flex-wrap:wrap; justify-content:center; align-items:center;}
#paineis-solares .column-3.white h5{margin-bottom:0;  background-size:contain; background-position:center; background-repeat:no-repeat;}
#paineis-solares .column-3.white h5 .resultado{display:block; font-size:2em; line-height:3em;}
#paineis-solares .column-3.white h5 .resultado span:not(.count){font-size:.4em; vertical-align:text-top; line-height:1.8em;}
#paineis-solares .column-3.white h5 .valor{display:block; font-size:4em; line-height:1.5em;}
#paineis-solares .column-3.white h5 .valor span:not(.count){font-size:.4em; vertical-align:text-top; line-height:1.8em;}
#paineis-solares .column-3.white p{line-height:1em; margin-bottom:0;}
#paineis-solares .column-3.white img{display:block; width:100%; height:15%; position:absolute; bottom:0;}
#paineis-solares .column-3 .button{line-height:58px; border:solid 1px #FFFFFF;}

#porque-instalar-paineis-solares{background-image:url(../images/_large/bg-left.png), url(../images/_large/bg-right.png); background-position:left center, right center; background-repeat:repeat-y; background-size:4% auto; text-align:center;}
#porque-instalar-paineis-solares ul{margin:0; padding:0; font-size:0; list-style:none;}
#porque-instalar-paineis-solares li{display:inline-block; vertical-align:top; width:33%; font-size:20px; font-weight:900; line-height:1em;}
#porque-instalar-paineis-solares li:first-child, #porque-instalar-paineis-solares li:nth-child(2), #porque-instalar-paineis-solares li:nth-child(3){padding-bottom:3%;}
#porque-instalar-paineis-solares .bg-orange-lll{display:block; max-width:200px; height:200px; margin:auto; padding:10px 0 0 0; border-radius:0 30px 30px 30px; -khtml-border-radius:0 30px 30px 30px; -moz-border-radius:0 30px 30px 30px; -webkit-border-radius:0 30px 30px 30px;}
#porque-instalar-paineis-solares .pict{display:block; margin:auto;}

#sobre-nos{background: #79b51c;}
#sobre-nos::before{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:50%; background-image:url(../images/_large/bg-sobre.png); background-repeat:no-repeat; background-size:cover; background-position:top left;}

#simular-investimento-em-paineis-solares{background-image:url(../images/_large/bg-left.png), url(../images/_large/bg-right.png); background-position:left center, right center; background-repeat:repeat-y; background-size:4% auto; text-align:center;}

#simular-investimento-em-paineis-solares #filtro {visibility:hidden;display:none;position:absolute;}
#simular-investimento-em-paineis-solares form{display:block; position:relative; width:100%; font-size:0;}
#simular-investimento-em-paineis-solares form input[type=text]{display:inline-block; vertical-align:top; font-size:18px; font-weight:300; width:32%; padding:0 5px; margin:0 2% 2% 0; height:50px;line-height:50px; border:none; border-radius:0 10px 10px 10px; -khtml-border-radius:0 10px 10px 10px; -moz-border-radius:0 10px 10px 10px; -webkit-border-radius:0 10px 10px 10px; font-family: 'Roboto', sans-serif;}
#simular-investimento-em-paineis-solares form input[type=text]:nth-child(4){margin-right:0;}
#simular-investimento-em-paineis-solares form input[type=text]:nth-child(7){margin-right:0;}

#simular-investimento-em-paineis-solares form input[type=submit] {display:inline-block; font-size:20px; font-weight:900; width:32%; padding:0 10px 0 60px; margin:0; height:80px; border:none; border-radius:0 10px 10px 10px; -khtml-border-radius:0 10px 10px 10px; -moz-border-radius:0 10px 10px 10px; -webkit-border-radius:0 10px 10px 10px; font-family: 'Roboto', sans-serif; position:relative; background-image:url(../images/pict-simular.png); background-position:center left; background-repeat:no-repeat; background-size:contain; cursor:pointer; appearance:none; -moz-appearance:none; -webkit-appearance:none;-webkit-transition:font-size 1s; -moz-transition:font-size 1s; -ms-transition:font-size 1s; transition:font-size 1s;}
#simular-investimento-em-paineis-solares form input[type=submit]:hover{font-size:30px;}

#simular-investimento-em-paineis-solares form .tipo-imovel{display:block; vertical-align:top; text-align:left; font-weight:300; width:100%; margin:0 0 2% 0; height:50px;line-height:50px; border-radius:0 10px 10px 10px; -khtml-border-radius:0 10px 10px 10px; -moz-border-radius:0 10px 10px 10px; -webkit-border-radius:0 10px 10px 10px;}
#simular-investimento-em-paineis-solares form .tipo-imovel .texto{font-size:20px; width:32%; display:inline-block; padding-left:20px;}
#simular-investimento-em-paineis-solares form .tipo-imovel .container{font-size:20px; width:32%; margin-left:2%;}

#simular-investimento-em-paineis-solares form .container {display:inline-block; vertical-align:top; margin:0; position: relative; padding:0 0 0 35px; line-height:50px; height:50px; overflow:hidden; font-weight:300;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

#simular-investimento-em-paineis-solares form .container input[type=radio] {position: absolute; left:0; opacity: 0;}
#simular-investimento-em-paineis-solares form .container .checkradio {position: absolute; top:10px;left: 0;height: 30px;width: 30px;background-color:#FFFFFF;border:solid 2px #79b61d;border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
#simular-investimento-em-paineis-solares form .container:hover input[type=radio] ~ .checkradio{background-color:#8bc34a;}
#simular-investimento-em-paineis-solares form .container input[type=radio]:checked ~ .checkradio {background-color: #8bc34a;}
#simular-investimento-em-paineis-solares form .container .checkradio:after {content: "";position: absolute;display: none;}
#simular-investimento-em-paineis-solares form .container input[type=radio]:checked ~ .checkradio:after {display: block;}
#simular-investimento-em-paineis-solares form .container .checkradio:after {left: 7px; top:7px;width: 12px; height: 12px;border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%; background-color:#79b61d;}
#simular-investimento-em-paineis-solares form .container .pict{margin-top:-3px;}

#simular-investimento-em-paineis-solares form .container input[type=checkbox]  {position:absolute; left:0; opacity: 0;}
#simular-investimento-em-paineis-solares form .container .checkmark {position: absolute; top:0; left: 0;height: 30px; width: 30px;background-color:#FFFFFF;border:solid 2px #79b61d;border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#simular-investimento-em-paineis-solares form .container:hover input ~ .checkmark {background-color: #FCF6EC;}
#simular-investimento-em-paineis-solares form .container input:checked ~ .checkmark {background-color: #FFFFFF;}
#simular-investimento-em-paineis-solares form .container .checkmark:after {content: "";position: absolute;display: none;}
#simular-investimento-em-paineis-solares form .container input:checked ~ .checkmark:after {display: block;}
#simular-investimento-em-paineis-solares form .container .checkmark:after {left:8px; top:4px; width:10px; height:15px; border:solid #104000; border-width: 0 3px 3px 0; -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg);}

#simular-investimento-em-paineis-solares form p{display:inline-block; vertical-align:top; margin:0 2% 0 0; width:66%;}
#simular-investimento-em-paineis-solares form p .container{padding-left:35px; line-height:1.2em; padding-top:3px; margin-bottom:10px;}



#como-funciona-a-energia-solar.full{min-height:750px; background: #E9E9E9;
background: -moz-linear-gradient(top,  #E9E9E9 0%, #F0F0F1 100%);
background: -webkit-linear-gradient(top,  #E9E9E9 0%,#F0F0F1 100%);
background: linear-gradient(to bottom,  #E9E9E9 0%,#F0F0F1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#F0F0F1',GradientType=0 );
}
#como-funciona-a-energia-solar .content{padding:25px; border:solid 2px #87b83f; border-radius:0 50px 50px 50px;-khtml-border-radius:0 50px 50px 50px;-moz-border-radius:0 50px 50px 50px;-webkit-border-radius:0 50px 50px 50px;}
#como-funciona-a-energia-solar .column-2:first-child{background-image:url(../images/_large/como-funciona-a-energia-solar.png); background-repeat:no-repeat; background-position:center; background-size:contain;}
#como-funciona-a-energia-solar ol{list-style:none; margin:0; padding:0;}
#como-funciona-a-energia-solar li{font-size:16px;}
#como-funciona-a-energia-solar li + li{margin-top:1em;}
#como-funciona-a-energia-solar h6{margin:0 0 .4em 0; line-height:30px; height:30px; display:inline-block; padding:0 .7em; display:inline-block; border-radius:0 5px 5px 5px;-khtml-border-radius:0 5px 5px 5px;-moz-border-radius:0 5px 5px 5px;-webkit-border-radius:0 5px 5px 5px;}

#footer{background: #79b51c; background-size:contain;}

#footer p a{display:block; float:left; width:32%; height:150px; margin:0 2% 0 0; border:solid 1px #F7B785; line-height:1.2em; font-weight:400; border-radius:0 30px 30px 30px; -khtml-border-radius:0 30px 30px 30px; -moz-border-radius:0 30px 30px 30px; -webkit-border-radius:0 30px 30px 30px;}
#footer p a:last-child{margin-right:0;}
#footer p a .pict{display:block; margin:auto;}

#footer ul{margin:0; padding:7% 0 0 0; list-style:none; font-size:0; clear:both; }
#footer ul li{display:inline-block; width:16%;}
#footer ul li a{font-size:18px;}
#footer ul li a::after{content:""; display:block; width:2em; padding-bottom:.1em; background-color:#FFFFFF; margin:.2em auto 0 auto;}
#footer ul li a strong{display:block; margin:auto;}

/*estruturais*/
.full{min-height:650px;}
.flex{padding:0 5%; position:relative; display:flex; flex-direction:column; justify-content:center; align-items:center; align-content:center;}
.standard{padding:120px 5% 0 5%;}
.standard h2{position:absolute; top:60px; margin:0;}
.standard h2 span{display:block; font-size:.6em; font-weight:300; line-height:1.2em;}

.content {margin:0 auto; width:100%; max-width:1300px; position:relative; font-size:0;}
.article {width:66%; margin:0 2% 0 0; position:relative; display:inline-block; vertical-align:text-top;}
.article:last-child{margin:0;}
.column-2 {width:49%; margin:0 2% 0 0; position:relative; display:inline-block; vertical-align:text-top;}
.column-2:nth-child(2n), .column-2:last-child{margin:0;}
.column-3 {width:32%; margin:0 2% 0 0; position:relative; display:inline-block; vertical-align:text-top;}
.column-3:nth-child(3n), .column-3:last-child{margin:0;}
.column-4 {width:23.5%; margin:0 2% 0 0; position:relative; display:inline-block; vertical-align:text-top;}
.column-4:nth-child(4n), .column-4:last-child{margin:0;}

/*cores*/
.white{color:#FFFFFF;}
.orange{color:#79b51c;}
.orange-l{color:#79b51c;}
.orange-ll{color:#79b51c;}
.orange-lll{color:#79b51c;}
.gray{color:#494948;}

/*backgrounds*/
.bg-white{background-color:#FFFFFF;}
.bg-orange{background-color:#79b51c;}
.bg-orange-l{background-color:#79b51c;}
.bg-orange-ll{background-color:#79b51c;}
.bg-orange-lll{background-color:#79b51c;}
.bg-gray{background-color:#494948;}
.bg-image{background-size:cover; background-position:center; background-repeat:no-repeat;}

/*genericas*/
.float-left{float:left;}
.float-right{float:right;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-justify{text-align:justify;}

.alpha{-webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s; cursor:pointer;}
.alpha:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}
.round{border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.circle{display:inline-block; border-radius:50%; -khtml-border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}

.button{display:inline-block; vertical-align:middle; position:relative; overflow:hidden;}
.button .label{display:inline-block; vertical-align:middle; position:relative; padding:5px 1.5em; min-width:8em; text-align:center; font-weight:900;}

.button.large .label{font-size:1.2em}
.button.medium .label{font-size:1em}
.button.small .label{font-size:0.8em;}
.button.tiny .label{font-size:0.6em;}

.pict{display:inline-block; vertical-align:middle; background-image:url(../images/pict.png); background-repeat:no-repeat; background-size:600% auto;}

.pict.large{width:100px; height:100px;}
.pict.medium{width:80px; height:80px;}
.pict.small{width:40px; height:40px;}
.pict.tiny{width:20px; height:20px;}

.pict.orange.economia{background-position:0% 0%;}
.pict.orange.controle{background-position:20% 0%;}
.pict.orange.casa{background-position:40% 0%;}
.pict.orange.comercio{background-position:60% 0%;}
.pict.orange.local{background-position:80% 0%;}
.pict.orange.conta{background-position:100% 0%;}
.pict.orange.duracao{background-position:0% 10%;}
.pict.orange.consumo{background-position:20% 10%;}
.pict.orange.preserva{background-position:40% 10%;}
.pict.orange.investimento{background-position:60% 10%;}
.pict.orange.mobilidade{background-position:80% 10%;}
.pict.orange.calculo{background-position:100% 10%;}
.pict.orange.email{background-position:0% 20%;}
.pict.orange.fone{background-position:20% 20%;}
.pict.orange.whatsapp{background-position:40% 20%;}

.pict.orange-l.economia{background-position:0% 30%;}
.pict.orange-l.controle{background-position:20% 30%;}
.pict.orange-l.casa{background-position:40% 30%;}
.pict.orange-l.comercio{background-position:60% 30%;}
.pict.orange-l.local{background-position:80% 30%;}
.pict.orange-l.conta{background-position:100% 30%;}
.pict.orange-l.duracao{background-position:0% 40%;}
.pict.orange-l.consumo{background-position:20% 40%;}
.pict.orange-l.preserva{background-position:40% 40%;}
.pict.orange-l.investimento{background-position:60% 40%;}
.pict.orange-l.mobilidade{background-position:80% 40%;}
.pict.orange-l.calculo{background-position:100% 40%;}
.pict.orange-l.email{background-position:0% 50%;}
.pict.orange-l.fone{background-position:20% 50%;}
.pict.orange-l.whatsapp{background-position:40% 50%;}

.pict.white.economia{background-position:0% 60%;}
.pict.white.controle{background-position:20% 60%;}
.pict.white.casa{background-position:40% 60%;}
.pict.white.comercio{background-position:60% 60%;}
.pict.white.local{background-position:80% 60%;}
.pict.white.conta{background-position:100% 60%;}
.pict.white.duracao{background-position:0% 70%;}
.pict.white.consumo{background-position:20% 70%;}
.pict.white.preserva{background-position:40% 70%;}
.pict.white.investimento{background-position:60% 70%;}
.pict.white.mobilidade{background-position:80% 70%;}
.pict.white.calculo{background-position:100% 70%;}
.pict.white.email{background-position:0% 80%;}
.pict.white.fone{background-position:20% 80%;}
.pict.white.whatsapp{background-position:40% 80%;}

/*específicas*/
.logo{display:block; width:500px; padding-bottom:76px; background-image:url(../images/logo-wattsup.png); background-position:center; background-repeat:no-repeat; background-size:contain;}

@media screen and (max-width:1300px) {
h1{font-size:44px;}
h2{font-size:32px;}
h3{font-size:30px;}
h4{font-size:28px;}
h5{font-size:24px;}
h6{font-size:18px;}
p{font-size:16px;}
*.chamada{font-size:20px;}
*.legenda{font-size:12px;}

#paineis-solares{background-image:url(../images/_medium/bg-paineis-solares.jpg);}
#paineis-solares .logo{width:400px; padding-bottom:109px;}

#sobre-nos::before{background-image:url(../images/_medium/bg-sobre.png);}

#porque-instalar-paineis-solares li{font-size:18px;}
#porque-instalar-paineis-solares .bg-orange-lll{max-width:190px; height:190px; border-radius:0 25px 25px 25px; -khtml-border-radius:0 25px 25px 25px; -moz-border-radius:0 25px 25px 25px; -webkit-border-radius:0 25px 25px 25px;}
#simular-investimento-em-paineis-solares form input[type=text]{font-size:16px; height:40px;line-height:40px; border-radius:0 7px 7px 7px; -khtml-border-radius:0 7px 7px 7px; -moz-border-radius:0 7px 7px 7px; -webkit-border-radius:0 7px 7px 7px;}
#simular-investimento-em-paineis-solares form input[type=submit] {font-size:18px; margin:0; height:70px; border-radius:0 7px 7px 7px; -khtml-border-radius:0 7px 7px 7px; -moz-border-radius:0 7px 7px 7px; -webkit-border-radius:0 7px 7px 7px;}
#simular-investimento-em-paineis-solares form input[type=submit]:hover{font-size:26px;}


#simular-investimento-em-paineis-solares form .tipo-imovel{height:40px;line-height:40px; border-radius:0 7px 7px 7px; -khtml-border-radius:0 7px 7px 7px; -moz-border-radius:0 7px 7px 7px; -webkit-border-radius:0 7px 7px 7px;}
#simular-investimento-em-paineis-solares form .tipo-imovel .texto{font-size:16px; padding-left:15px;}
#simular-investimento-em-paineis-solares form .tipo-imovel .container{font-size:16px;}
#simular-investimento-em-paineis-solares form .container {line-height:40px; height:40px;}
#simular-investimento-em-paineis-solares form .container .checkradio {top:5px;}

#como-funciona-a-energia-solar.full{min-height:700px;}
#como-funciona-a-energia-solar .content{padding:20px; border-radius:0 40px 40px 40px;-khtml-border-radius:0 40px 40px 40px;-moz-border-radius:0 40px 40px 40px;-webkit-border-radius:0 40px 40px 40px;}
#como-funciona-a-energia-solar .column-2:first-child{background-image:url(../images/_medium/como-funciona-a-energia-solar.png);}
#como-funciona-a-energia-solar li{font-size:14px;}

#footer{background: #87b83f;

background-size:contain;}

/*estruturais*/
.full{min-height:600px;}
.standard{padding:100px 5% 0 5%;}
.standard h2{top:40px;}

@media screen and (max-width:950px) {
h1{font-size:36px;}
h2{font-size:30px;}
h3{font-size:28px;}
h4{font-size:26px;}
h5{font-size:22px;}
h6{font-size:16px;}
p{font-size:14px;}
*.chamada{font-size:18px;}
*.legenda{font-size:10px;}

#paineis-solares{padding:0 4% 50px 4%; background-image:url(../images/_small/bg-paineis-solares.jpg);}
#paineis-solares .logo{left:0; top:30px; width:100%; padding-bottom:90px; background-position:center;}

#paineis-solares .column-2{text-align:center; max-width:100%; width:100%;}
#paineis-solares .column-2.chamada{padding-top:110px;}
#paineis-solares .column-2 h1 .orange br{display:inline;}

#paineis-solares .column-3 {width:100%; max-width:auto;}
#paineis-solares .column-3.white {margin-top:20px; margin-bottom:20px;}
#paineis-solares .column-3.white::before{display:none;}
#paineis-solares .column-3.white div{display:block; position:relative; top:auto; right:auto; bottom:auto; left:auto; padding:20px 20px 0 20px; border-radius:20px 20px 0 0; -khtml-border-radius:20px 20px 0 0; -moz-border-radius:20px 20px 0 0; -webkit-border-radius:20px 20px 0 0; background: #79b51c;}
#paineis-solares .column-3.white img{display:block; width:100%; height:50px; position:relative; bottom:auto;}
#paineis-solares .column-3.white h5{white-space:nowrap;}
#paineis-solares .column-3.white h5 br{display:none;}
#paineis-solares .column-3.white h5 .valor{line-height:1.2em;}
#paineis-solares .column-3.white h5 .resultado{line-height:2.4em;}
#paineis-solares .column-3.white p br{display:none;}
#paineis-solares .column-3 .button{line-height:48px;}

#porque-instalar-paineis-solares li{width:48%; font-size:16px;}
#porque-instalar-paineis-solares .bg-orange-lll{max-width:170px; height:160px; padding:7px 0 0 0; border-radius:0 20px 20px 20px; -khtml-border-radius:0 20px 20px 20px; -moz-border-radius:0 20px 20px 20px; -webkit-border-radius:0 20px 20px 20px;}
#porque-instalar-paineis-solares .pict{display:block; margin:auto;}

#sobre-nos{padding:50px 5%;}
#sobre-nos::before{content:""; display:none; background-image:none;}
#sobre-nos .column-2{width:100%;}
#sobre-nos h2{text-align:center;}
#sobre-nos .chamada{padding-bottom:200px; background-position:center bottom; background-size:auto 190px;}
#sobre-nos .chamada br{display:none;}

#simular-investimento-em-paineis-solares form input[type=text]{width:48%; margin:0 4% 2% 0;}
#simular-investimento-em-paineis-solares form input[type=text]:nth-child(3), #simular-investimento-em-paineis-solares form input[type=text]:nth-child(5){margin-right:0;}
#simular-investimento-em-paineis-solares form input[type=text]:nth-child(4){margin-right:4%;}
#simular-investimento-em-paineis-solares form input[type=text]:nth-child(8){width:100%;}




#simular-investimento-em-paineis-solares form input[type=submit] {display:block; width:48%; min-width:240px; padding:0 0 0 60px; margin:0 auto; height:60px;}
#simular-investimento-em-paineis-solares form input[type=submit]:hover{font-size:18px;}
#simular-investimento-em-paineis-solares form .tipo-imovel{display:block; width:100%; padding:10px; height:auto; line-height:30px;}
#simular-investimento-em-paineis-solares form .tipo-imovel .texto{width:100%; display:inline-block; padding-left:2%;}
#simular-investimento-em-paineis-solares form .tipo-imovel .container{width:46%;}
#simular-investimento-em-paineis-solares form .container {height:40px;}
#simular-investimento-em-paineis-solares form p{display:block; margin:0; width:100%;}
#simular-investimento-em-paineis-solares form p .container{height:auto; min-height:30px;}

#SP,
#SC {
	display: none !important;
}

#como-funciona-a-energia-solar.full{min-height:auto;}
#como-funciona-a-energia-solar .column-2{width:100%; margin:0; display:block;}
#como-funciona-a-energia-solar .column-2:first-child{padding-bottom:70%; margin:0 auto 20px auto; max-width:550px;}

#footer{background: #79b51c; background-size:contain;}
#footer p a{float:none; width:100%; max-width:240px; height:auto; padding-bottom:10px; margin:0 auto; border-radius:0 20px 20px 20px; -khtml-border-radius:0 20px 20px 20px; -moz-border-radius:0 20px 20px 20px; -webkit-border-radius:0 20px 20px 20px;}
#footer p a + a{margin-top:15px;}
#footer p a:last-child{margin-right:auto;}
#footer ul {margin:0;}
#footer ul li{width:33%; margin-top:40px;}
#footer ul li a{font-size:14px;}

/*estruturais*/
.full{min-height:auto;}
.standard{padding:50px 5%;}
.standard h2{position:relative; top:auto; margin:0 0 30px 0;}

.button.large .label{font-size:1em}
.button.medium .label{font-size:.8em}
.button.small .label{font-size:.7em;}
.button.tiny .label{font-size:.5em;}

.pict.large{width:80px; height:80px;}
.pict.medium{width:60px; height:60px;}
.pict.small{width:30px; height:30px;}
.pict.tiny{width:20px; height:20px;}

@media screen and (max-width:550px) {
h1{font-size:32px;}
h2{font-size:28px;}
h3{font-size:26px;}
h4{font-size:24px;}
h5{font-size:20px;}
h6{font-size:14px;}

#paineis-solares{padding:0 4% 40px 4%; background-image:url(../images/_tiny/bg-paineis-solares.jpg);}
#paineis-solares .logo{padding-bottom:70px;}
#paineis-solares .column-2.chamada{padding-top:100px;}
#paineis-solares .column-2 h1 .orange br{display:none;}
#paineis-solares .column-3.white h5{white-space:normal;}

#cases{display:none;}

#porque-instalar-paineis-solares li{font-size:12px;}
#porque-instalar-paineis-solares .bg-orange-lll{max-width:130px; height:140px;}

#sobre-nos .chamada{padding-bottom:150px; background-position:center bottom; background-size:auto 140px;}

#simular-investimento-em-paineis-solares form{max-width:400px; margin:auto;}
#simular-investimento-em-paineis-solares form input[type=text]{font-size:14px; width:100%; margin:0 0 10px 0; border-color:#8bc34a;}

#simular-investimento-em-paineis-solares form .tipo-imovel .texto{font-size:14px;}
#simular-investimento-em-paineis-solares form .tipo-imovel .container{font-size:14px;}

#simular-investimento-em-paineis-solares form .container .checkradio {height: 24px;width: 24px;}
#simular-investimento-em-paineis-solares form .container .checkradio:after {left: 4px; top:4px; width: 12px; height: 12px;}

#simular-investimento-em-paineis-solares form .container .checkmark {height:24px; width:25px;}
#simular-investimento-em-paineis-solares form .container .checkmark:after {left:6px; top:0; width:10px;}

#como-funciona-a-energia-solar .column-2:first-child{background-image:url(../images/_tiny/como-funciona-a-energia-solar.png);}

#footer{background: #79b51c;
background-size:contain;}

/*estruturais*/
.standard{padding:40px 5%;}
.standard h2{margin:0 0 20px 0;}
}




